# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'fipe/version'

Gem::Specification.new do |spec|
  spec.name          = "fipe"
  spec.version       = Fipe::VERSION
  spec.authors       = ["Heitor Salazar Baldelli"]
  spec.email         = ["heitor@indefini.do"]
  spec.description   = %q{A ruby client that parses responses from the fipe web api and let you use all sugar data from there}
  spec.summary       = %q{Simple ruby client for the fipe web service}
  spec.homepage      = ""
  spec.license       = "WTFPL"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "levtera", "~> 0.2.2"
  spec.add_dependency "activeresource", "~> 4.0.0"
  spec.add_dependency "activesupport", "~> 4.0.0"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency 'pry'
end
